var SearchKey = new Array();
SearchKey[0]= new Array('54', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('54', '46', '87', '161', '12', '16', '30', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('54', '125', '87', '658', '97', '43', '30', '227', '33','Technology-Based');
SearchKey[3]= new Array('54', '229', '87', '447', '97', '79', '30', '154', '33','Facilitiesfor');
SearchKey[4]= new Array('54', '334', '87', '581', '97', '115', '30', '200', '33','GlobalBusiness');
SearchKey[5]= new Array('54', '791', '87', '809', '30', '273', '30', '279', '10','IFCSeoulemploysintelligentbuildingsystemswiththelatestandmost');
SearchKey[6]= new Array('54', '831', '87', '350', '30', '286', '30', '121', '10','up-to-the-minutetechnologies.');
SearchKey[7]= new Array('54', '1267', '87', '179', '18', '437', '30', '62', '6','Dualpowerservices');
SearchKey[8]= new Array('54', '1267', '437', '165', '18', '437', '151', '57', '6','Micro-Heatingand');
SearchKey[9]= new Array('54', '1289', '437', '219', '18', '445', '151', '76', '6','AirConditioningSystem');
SearchKey[10]= new Array('54', '1291', '87', '310', '16', '445', '30', '107', '6','Toensureastableandreliablepowersupply');
SearchKey[11]= new Array('54', '1314', '87', '314', '16', '453', '30', '108', '6','atalltimes,KoreaElectricPowerCorporation');
SearchKey[12]= new Array('54', '1314', '437', '294', '16', '453', '151', '101', '6','Theheatingandairconditioningsystemis');
SearchKey[13]= new Array('54', '1336', '87', '278', '16', '461', '30', '96', '6','provides“dualpower”servicesdirectly.');
SearchKey[14]= new Array('54', '1336', '437', '302', '16', '461', '151', '104', '6','preciseenoughtocontrolupto646square');
SearchKey[15]= new Array('54', '1358', '437', '290', '16', '468', '151', '100', '6','feet.(60squaremeters),reducingenergy');
SearchKey[16]= new Array('54', '1378', '87', '257', '18', '475', '30', '89', '6','Disparate-PipeHVACSystem');
SearchKey[17]= new Array('54', '1380', '437', '316', '16', '476', '151', '109', '6','wasteandadaptingtoindividualpreferences.');
SearchKey[18]= new Array('54', '1402', '87', '257', '16', '483', '30', '89', '6','TheHVACsystem,consistingoffour');
SearchKey[19]= new Array('54', '1422', '437', '177', '18', '490', '151', '61', '6','IntelligentElevators');
SearchKey[20]= new Array('54', '1424', '87', '300', '16', '491', '30', '103', '6','disparatepipesforheating,ventilation,and');
SearchKey[21]= new Array('54', '1446', '87', '288', '16', '499', '30', '99', '6','aircontrolfunctions,keepsindoorairand');
SearchKey[22]= new Array('54', '1446', '437', '296', '16', '499', '151', '102', '6','Atotalof68intelligentelevatorsasfastas');
SearchKey[23]= new Array('54', '1468', '87', '300', '16', '506', '30', '103', '6','temperatureconditionscomfortable,clean,');
SearchKey[24]= new Array('54', '1468', '437', '306', '16', '506', '151', '105', '6','23ft/s(7m/s)enabletenantsandvisitorsto');
SearchKey[25]= new Array('54', '1491', '87', '97', '16', '514', '30', '33', '6','andbalanced.');
SearchKey[26]= new Array('54', '1491', '437', '306', '16', '514', '151', '105', '6','getfromoneplacetoanotherinamatterof');
SearchKey[27]= new Array('54', '1513', '437', '62', '16', '522', '151', '22', '6','seconds.');
SearchKey[28]= new Array('54', '1664', '87', '12', '14', '574', '30', '4', '5','56');
SearchKey['load'] = true;
SearchProc();